.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-71d74abf-33c2-f7a6-b69f-a06c13c88196 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-7c258a37-9a51-4a87-7323-661bdf6029e4 {
font-size: 0.875rem !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-ad93d4f0-a7cb-1ff9-d2dd-bd1c8895ccb7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8ed54918-4430-2b4b-6425-964df261f797 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.c-empty-state-text {
color: #717171;
}.c-empty-state-text {
color: #717171;
}.lfr-layout-structure-item-421a169a-e869-232b-6dbf-041ec17cbe6b {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 0.875rem !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--color-chart-4) !important;
}
.lfr-layout-structure-item-05d5f54f-02d9-cafd-f47e-6581090aa199 {
display: none !important;
}
.lfr-layout-structure-item-f0272e3b-631f-4d27-3125-dd9a333bf4d4 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-1ab3339d-4379-3de5-dc04-f58a62d17c41 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-376b15ee-59ca-ae97-f8ee-929ecda1a16e {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 0.875rem !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--color-chart-4) !important;
}
.lfr-layout-structure-item-2c153d49-3b59-153d-a8c5-f9273ffd0260 {
display: none !important;
}
.lfr-layout-structure-item-062229aa-18cd-a5f2-408a-7d8a777c90e5 {
font-size: 0.875rem !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
color: var(--color-brand-primary) !important;
}
.c-empty-state-text {
color: #717171;
}.lfr-layout-structure-item-915eb1f7-3d89-172e-3c45-658368940fe7 {
background-color: #FFFFFF !important;
margin-top: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
box-shadow: var(--box-shadow-lg) !important;
}
.lfr-layout-structure-item-8224655f-4dc9-9d32-e0a2-8c048fb4b92f {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 0.875rem !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--color-chart-4) !important;
}
.c-empty-state-text {
color: #717171;
}.lfr-layout-structure-item-5c1f94a7-365e-d73b-41e2-1b8bb4360f0a {
font-size: 0.875rem !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-92a29309-9a04-3e8b-bf97-683f1bbc0aae {
font-size: 0.875rem !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-5a41d5fa-2fdd-e3a1-6fd7-b3ba35f77d00 {
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-68794361-03fc-9fbc-609e-f7a335d35e8d {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-6bcc54a3-eaa4-cfa4-7fe5-35d04e2a14b0 {
font-size: 0.875rem !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-78d24ccd-9eb7-1987-185f-76935d5b1232 {
font-size: 0.875rem !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-2254f0ff-0f39-b7e9-a565-8face83b76b6 {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 0.875rem !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--color-chart-4) !important;
}
.c-empty-state-text {
color: #717171;
}.lfr-layout-structure-item-a266623f-b970-84c6-0163-b2f328e3d4f4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.c-empty-state-text {
color: #717171;
}.lfr-layout-structure-item-613901e7-2b12-9b30-c8e3-18e8438c0b0e {
font-size: 0.875rem !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-d4c1a74b-6fa3-847f-c4e8-54d7e8b4ce69 {
display: none !important;
}
.lfr-layout-structure-item-568ff2ae-e050-89e9-5a12-701b596be035 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-4cf84804-772a-3416-f15e-6d411400f550 {
font-size: 0.875rem !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
color: var(--color-brand-primary) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-ad93d4f0-a7cb-1ff9-d2dd-bd1c8895ccb7 {
display: none !important;
}
.lfr-layout-structure-item-05d5f54f-02d9-cafd-f47e-6581090aa199 {
display: block !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-ad93d4f0-a7cb-1ff9-d2dd-bd1c8895ccb7 {
display: none !important;
}
.lfr-layout-structure-item-05d5f54f-02d9-cafd-f47e-6581090aa199 {
display: block !important;
}
}